<!DOCTYPE html>
<html lang="en" >
<head>
  <meta charset="UTF-8">
  <title>CodePen - UI Testimonial Card</title>
  <link rel="stylesheet" href="style_2.css">

</head>
<body>

    

<!-- partial:index.partial.html -->
<!-- markup structure
article, wrapping container
    figure, wrapping the image
    div, wrapping container for a quote and  the name of the testimonial
-->
<article>
    <figure>
        <img src="https://pbs.twimg.com/profile_images/1457251984763875329/v22szP0A_400x400.jpg" alt="Avatar" class="avatar">
    </figure>

    <div>
        <p>
           Mr.Jaineek Patel; 
           A web developer and a coder, intrested in learning different thinks, helping behavoir, try to be alone and I am marvel fan.
        </p>
        <h1>
            thanks you for visiting
        </h1>
    </div>
</article>
<!-- partial -->
  <script  src="index_2.js"></script>

</body>
</html>
